 /*
 Theme Name:     Responsive Child Union Market
 Description:    Resonsive Child Theme for Union Market
 Author:         Fran Owens
 Template:       responsive
 Version:        1.5.01
*/
 /* =Imports styles from the parent theme
-------------------------------------------------------------- */
 /*@import url("../responsive/style.css"); */
 /* General CSS (Fonts, tags, etc.) */
 
 @font-face {
 	font-family: "Lato";
 	src: url("./css/./css/fonts/Lato-Light.ttf") format("ttf");
 }
 
 @font-face {
 	font-family: "Oxygen";
 	src: url("./css/./css/fonts/Oxygen-Regular.ttf") format("ttf");
 }
 
 @font-face {
 	font-family: "Oxygen";
 	src: url("./css/./css/fonts/Oxygen-Bold.ttf") format("ttf");
 	font-weight: bold;
 }
 
 a,
 figure,
 span {
 	-webkit-transition: all 350ms;
 	-moz-transition: all 350ms;
 	-o-transition: all 350ms;
 	transition: all 350ms;
 }
 
 h1,
 h2,
 h3,
 h4,
 h5 {
 	font-family: 'Oxygen', serif !important;
 	letter-spacing: .1em;
 	line-height: 1.5em;
 }
 
 h1,
 h2,
 h3 {
 	text-transform: uppercase;
 }
 
 h1 {
 	color: #333;
 	font-size: 3em;
 	font-weight: bold;
 	letter-spacing: -.01em
 }
 
 h2 {
 	color: #FD9A01;
 	font-size: 1.8em;
 	font-weight: bold;
 	text-transform: uppercase;
 }

 h3 {
 	color: #333;
 	font-size: 1.6em;
 	font-weight: bold;
 }
 
 h4,
 h5 {
 	color: #333;
 	font-family: sans-serif;
 	font-size: 1.2em;
 	font-weight: 700;
 }

ul.sub-menu {
    display: none;
    visibility: hidden;
    opacity: 0;
    position: absolute;
    background-color: #FFFFFF;
    padding-left: 5px;
    padding-right: 5px}

 ul.navbar-nav li:hover > ul.sub-menu,
ul.navbar-nav li ul.sub-menu:hover {
    visibility: visible;
    opacity: 1;
    display: block;
    min-width: 130px
}


ul.sub-menu li {
    list-style: none
}

 
 .homebutton {
 	background-color: #FD9A01;
 	padding: 10px;
 	color: #ffffff;
 	font-weight: bold;
 	display: inline-block;
 	border-radius: 5px
 }
 
 .slider-info p {
 	font-size: 18px!important
 }
 
 img {
 	max-width: 100%;
 }
 
 html {
 	font-size: 14px;
 }
 
 body {
 	font-size: 100%;
 	font-family: 'Lato', sans-serif;
 	font-weight: 300;
 	line-height: 1.8;
 	text-rendering: optimizeLegibility;
 }
 
 html,
 body {
 	height: 100%;
 }

/*calendar styles*/
.fc-center h2 {
    font-size: 1.2em !important;
    font-weight: 800 !important;
}

.fc-content {
    padding: 0px 0px 8px 3px !important;
}

.fc-widget-header {
    padding:  8px 0px 8px 0px !important;
}

select {
    padding: 8px;
    border-radius: 0px;
    box-shadow: 0px 0px 0px 0px;
    border-collapse: collapse;
    border: 1px solid #cccccc;
    color: #999999;
    text-transform: uppercase;
}

.fc-toolbar {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}
 /*end calendar styles*/
 
 @media (min-width: 768px) {
 	.navbar-collapse {
 		padding: 0px
 	}
 }
 
 .col-xs-8 {
 	padding: 0px
 }
 
 .wrapper {
 	height: auto!important;
 	margin: 0 auto -4em;
 	min-height: 100%;
 }
 
 .footer,
 .push {
 	height: 4em;
 }
 
 .footer {
 	padding: 15px 0;
	text-transform:uppercase
 }
 
 ul {
 	margin: 0;
 	padding: 0;
 }
 
 ul li {
 	list-style-position: inside;
 }
 
 hr {
 	margin: .5em 0;
 	border-top: 1px solid #ccc;
 }
 
 .sidebar table {
 	width: 100%;
 }
 
 #header-spacer {
 	height: 65px;
 	width: 100%;
 	display: block;
 }
 
 @media (min-width: 768px) {
 	#header-spacer {
 		height: 185px;
 	}
 }
 
 #container-fluid,
 .container-fluid {
 	margin: auto;
 	max-width: 1200px!important;
 }
 
 card.shdw {
 	box-shadow: 1px 1px 15px -5px #333;
 }
 
 button.shdw {
 	box-shadow: 0 1px 2px 0px rgba(0, 0, 0, 0.33);
 }
 
 .btn,
 button {
 	text-shadow: none;
 }
 
 .btn:hover,
 .btn:focus,
 .btn.focus {
 	color: #fff;
 	text-decoration: none;
 }
 
 a.btn.dark {
 	background-color: white;
 	border: 1px solid #333;
 	color: #333;
 }

a.btn.orange {
 	background-color:#FD9A01;
 	border: 1px solid #ffffff;
 	color: #ffffff;
 } 

 .no-pad {
 	padding-right: 0px!important;
 	padding-left: 0px!important;
 }
 
 @media (min-width: 768px) {
 	.banner-color {
 		position: absolute;
 		background-color: #ffffff;
 		height: 475px;
 		width: 100%;
 	}
		
		.flexslider {
			margin: 0px!important;
		}
 }
 
 @media (max-width: 768px) {
 	.hide-mobile {
 		display: none!important;
 	}
 	#slider .slides li {
 		display: none!important;
 	}
 	#slider .slides li:first-child {
 		display: block!important;
 		opacity: 1!important;
 	}
 	.flex-control-nav {
 		display: none!important;
 	}
		
		.flexslider {
			margin:0 0 20px 0!important;
		}
 	.slider-image {
 		position: relative!important;
 		height: 100%!important;
 	}
 	#slider .slider-image {
 		height: 300px!important;
 		max-height: 300px!important;
 	}
 	.table-cell {
 		height: auto!important;
 	}
 	.slider-info {
 		background: #fff!important;
 		margin: 0!important;
 		padding: 0px!important;
 		border: none!important;
 		width: 100%;
 		text-align: left;
 	}
 }
 
 #grid-container {
 	position: relative;
 }
 
 .grid-item {
 	position: absolute;
 }
 
 .grid-item img {
 	width: 100%;
 }
 
 .section,
 .row {
		    position: relative;
 	margin-bottom: 20px;
 }
 
 .p1 {
 	background-color: #616161;
 	color: #FFF;
 }
 
 .p1:hover {
 	background-color: #FD9A01;
 	-webkit-transition: all 350ms;
 	-moz-transition: all 350ms;
 	transition: all 350ms;
 }
 
 .note {
 	font-size: .8em;
 	font-style: italic;
 	text-transform: capitalize;
 }
 
 #navbar a {
 	color: #323232!important;
 	text-transform: uppercase;
 	text-align: center;
 	font-weight: 400;
 }
 
 #header a:hover {
 	color: #FD9A01!important;
 }
 
 #header {
 	background-color: #FFFFFF;
 	background-color: rgba(255, 255, 255, 0.90);
 	margin-bottom: 0px;
 	-moz-box-shadow: 0 1px 5px rgba( 0, 0, 0, .2);
 	-webkit-box-shadow: 0 1px 5px rgba( 0, 0, 0, .2);
 	box-shadow: 0 1px 5px rgba( 0, 0, 0, .2);
 }
 
 .fixed-top {
 	position: fixed;
 	left: 0;
 	right: 0;
 	z-index: 400;
 }
 
 img.logo {
 	width: 350px;
 }
 
 .widget-content span,
 .copyright a {
 	color: #000!important;
 	text-transform: uppercase;
 }
 
 .copyright a:hover {
 	text-decoration: underline;
 }
 
 a {
 	color: #FD9A01;
 }
 
 a:hover,
 a:focus {
 	text-decoration: none!important;
 }
 
 .show-mobile {
 	display: none!important;
 }
 
 .navbar-brand {
 	float: left;
 	height: auto!important;
 	padding: 15px 0px 0px 0px
 }
 
 @media (max-width: 768px) {
 	.navbar-brand {
 		padding: 10px 0;
 		margin: 5px 0;
 	}
 }
 
 .navbar-nav > li > a {
 	padding: 15px 8px 10px 8px;
 }
 
 .navbar-toggle {
 	margin-top: 5px;
 	margin-bottom: 5px;
 	margin-right: 0px;
 }
 
 .navbar-toggle .icon-bar {
 	background-color: #323232;
 }
 
 .navbar-toggle .icon-bar {
 	width: 30px;
 	height: 4px;
 }
 
 .nav>li>a:hover,
 .nav>li>a:focus {
 	background: none;
 }
 
 nav.menu div[class*=col-] {
 	padding-bottom: 0px;
 }
 
 div#navbar-collapse {
 	width: 100%;
 }
 
 @media (min-width: 768px) {
 	.navbar-nav {
 		float: right;
 	}
 }
 
 #logo {
 	margin-left: 15px;
 	margin-right: 15px;
 }
 
 .no-bot-marg {
 	margin-bottom: 0!important;
 }
 
 #linklist1 h2 {
 	background-color: #fff;
 	color: #fff;
 	display: block;
 	font-size: 14px;
 	letter-spacing: .04em;
 	line-height: normal;
 	padding: 7px;
 	text-align: center;
 }
 
 #content-full {
 	margin-top: 10px;
 }
 
 .email-signup form {
 	padding-top: 8px;
 	margin: auto 0px;
 	max-width: 390px
 }
 
 label {
 	font-size: 1.25em;
 	font-weight: bold;
 	float: left;
 	padding-right: 0px;
 }
 
 form#subscribe label {
 	color: #fff;
 }
 
 .input-group {
 	max-width: 230px
 }
 
 input#email {
 	text-align: center;
 	width: auto;
 	min-width: 180px;
 	float: right;
 	background: none;
 	border: 0px;
 	border-bottom: 1px solid #FFF
 }
 
 .email-signup h3 {
 	margin: 10px 0 0 0;
 }
 
 .btn-default {
 	color: #fff;
 	background-color: #FD9A01;
 }
 /* HOMEPAGE */
#event-slider .slick-track {
    height: 150px;
	overflow:visible;
}
 #event-slider ul.slick-dots li {
list-style-position: inside;
    list-style-type: none;
    float: left;
    pointer-events: none;
    opacity: .3;
    width: 20px;
				}
				
 @media (max-width: 600px) {
	#event-slider ul.slick-dots {
	display:none!important;
	}
	}
	#event-slider .slick-list.draggable {
	padding:0px 30px;
}
	#event-slider .slick-slide .content a.more-info:hover {
		 color: #FD9A01;
}
	#event-slider .slick-slide .content a.more-info {
    position: absolute;
    bottom: 0;
    right: 5px;
		  color: #d6d6d6;
} 

	#event-slider .slick-slide {
    padding: 15px;
    min-height: 200px;
				}
	#event-slider .slick-slide .border {
    box-shadow: 0px 2px 3px rgba(183, 183, 183, 0.7);
		height:100%;
    position: relative;
				}
#event-slider .slick-slide .event-time {
    box-shadow: inset 0px -5px 12px -8px rgba(0, 0, 0, 0.52);
}

	#event-slider .slick-slide .content {
    padding: 5px
				}
				
	#event-slider .slick-slide.slick-current.slick-active {
				padding-left:none;
}
#event-slider ul.slick-dots li[aria-hidden="false"] {
    opacity: .7;
}
#event-slider ul.slick-dots li {
    list-style-position: inside;
    list-style-type: none;
    float: left;
    pointer-events: none;
	opacity:.3;
}
#event-slider ul.slick-dots {
    position: absolute;
    top: -10px;
    right: 45px;
}
#event-slider .slick-dots button {
    font-size: 0;
    width: 100%;
    border: 0;
    vertical-align: middle;
    pointer-events: none;
    cursor: none;
}
div#event-slider > i {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 100;
    color: orange;
    font-size: 4rem;
    line-height: 4rem;
}

div#event-slider i:last-of-type {
	right:0px;
}
#event-slider .slick-slide,#event-slider .slick-slide.slick-active  {
	 	-webkit-transition: all 550ms ease;
 	-moz-transition: all 550ms ease;
 	-o-transition: all 550ms ease;
 	-ms-transition: all 550ms ease;
 	transition: all 550ms ease;
}
#event-slider .slick-slide {
    opacity: 0;
}
#event-slider .slick-slide.slick-active {
    opacity: 1;
}

 .slide-card {
 	position: relative;
 	display: block;
 	background-position: center;
 	background-size: cover;
 	overflow: hidden;
 	margin-bottom: 30px;
		box-shadow: 0px 2px 3px rgba(183, 183, 183, 0.7);
 }
 
 .slide-card {
 	position: relative;
 	display: block;
 	background-position: center;
 	background-size: cover;
 	overflow: hidden;
 }
 
 .slide-card > a {
 	position: absolute;
 	top: 0;
 	bottom: 0;
 	right: 0;
 	left: 0;
 }
 
 .slide-card .info,
 .slide-card .logo {
 	-webkit-transition: all 350ms ease;
 	-moz-transition: all 350ms ease;
 	-o-transition: all 350ms ease;
 	-ms-transition: all 350ms ease;
 	transition: all 350ms ease;
 	color: #fff;
 	pointer-events: none;
 	position: absolute;
 	right: 0;
 	top: 100%;
 	left: 0;
 	height: 100%;
 	padding: 0px 20px 0;
 	margin-top: -40px;
 	background-color: rgba(255, 255, 255, 0.75);
 }
 
 .slide-card .info > span.image,
 .slide-card .logo > span.image {
 	width: 100%;
 	height: 0;
 	opacity: 0;
 	display: block;
 	margin: 0 auto;
 	background-repeat: no-repeat;
 	background-position: center;
 	background-size: contain;
 }
 
 .slide-card .content > h5,
 .slide-card h5 i {
 	-webkit-transition: all 350ms ease;
 	-moz-transition: all 350ms ease;
 	-o-transition: all 350ms ease;
 	-ms-transition: all 350ms ease;
 	transition: all 350ms ease;
 	height: auto;
 	opacity: 1;
 }
 
 .slide-card .content h5 > i {
 	float: right;
 }
 
 .slide-card img {
 	float: left;
 	width: 100%;
 	height: auto;
 }
 
 .slide-card a {
 	color: #fff;
 	text-align: center;
 }
 
 .slide-card:hover .logo,
 .slide-card:focus .logo,
 .slide-card:hover .info,
 .slide-card:focus .info {
 	top: 0%;
 	padding-top: 5px;
 	margin: 0;
 	background-color: #FD9A01;
 	opacity: .92;
 }
 /* OVERRIDE PADDDING ON INFO_BOXES */
 
 .slide-card:hover .info,
 .slide-card:focus .info {
 	padding-top: 20px;
 }
 
 .slide-card:hover span.content,
 .slide-card:focus span.content {
 	color: #fff;
 }
 
 .slide-card:hover .content > h5,
 .slide-card:focus h5 {
 	height: 0%;
 	opacity: 0;
 	margin: 0;
 }
 
 .slide-card:hover .content > h5 i,
 .slide-card:focus .content > h5 i {
 	display: none;
 }
 
 .slide-card:hover span.image,
 .slide-card:focus span.image {
 	top: 5px;
 	opacity: 1;
 	height: 75%;
 }
 
 .slide-card:hover span.content,
 .slide-card:focus span.content {
 	height: 25%;
 }
 
 .slide-card:hover .info a,
 .slide-card:focus .info a,
 .slide-card:hover .logo a,
 .slide-card:focus .logo a {
 	pointer-events: all;
 }
 
 .visual-form-builder input,
 .visual-form-builder select,
 .visual-form-builder textarea {
 	padding: 3px 10px;
 	width: 80%;
 }
 
 html {
 	-ms-touch-action: manipulation;
 	touch-action: manipulation;
 }
 
 .filters a {
 	height: 40px;
 	padding: 10px;
 }
 
 div#filters li {
 	padding-bottom: 10px;
 }
 
 .stylish-input-group .input-group-addon {
 	background: white !important;
 }
 
 .stylish-input-group .form-control {
 	border-right: 0;
 	box-shadow: 0 0 0;
 	border-color: #ccc;
 }
 
 .stylish-input-group button {
 	border: 0;
 	background: transparent;
 }
 
 .field-email {
 	padding-top: 5px;
 }
 
 .message.response {
 	height: auto;
 }
 
 .response span {
 	padding: 5px 0 0;
 	display: block;
 }
 
 .email-signup {
 	padding-bottom: 10px;
 	text-align: center;
 	background-color: #333;
 	-webkit-box-shadow: inset 0px 17px 20px -18px rgba(0, 3, 51, 0.5);
 	-moz-box-shadow: inset 0px 17px 20px -18px rgba(0, 3, 51, 0.5);
 	box-shadow: inset 0px 17px 20px -18px rgba(0, 3, 51, 0.5);
 }
 
 .email-signup button,
 .email-signup input {
 	border-radius: 0;
 }
 
 .search button {
 	width: 45px;
 }
 
 area:focus,
 input:focus,
 textarea:focus {
 	border: 1px solid rgba(51, 122, 183, 0.6);
 	outline: none;
 }
 
 .form-control:focus {
 	border: 1px solid 5px solid rgba(51, 122, 183, 0.6);
 }
 
 a.iyn {
 	display: inline-block;
 	height: 100%;
 	text-decoration: none!important;
 	width: 100%;
 }
 
 a.iyn h4 {
 	margin-bottom: 5px;
 }
 
 .grid figcaption {
 	border-bottom: solid 2px #999999;
 }
 
 .widget-content {
 	background-color: rgba(255, 255, 255, 0.75);
 	bottom: 0;
 	padding: 10px;
 	position: absolute;
 	text-align: right;
 	width: 100%;
 }
 
 .widget-content a {
 	color: #000;
 }
 
 .widget-image {
 	background-position: 70%;
 	background-size: cover;
 	border-bottom: 2px solid #999999;
 	height: 225px;
 	margin-bottom: 10px;
 	position: relative;
 }
 
 .widget-image a {
 	height: 100%;
 }
 
 a.widget-wrapper {
 	text-decoration: none;
 }
 
 @media (min-width: 768px) {
 	#slider {
 		max-height: 500px;
 	}
		 
 #slider .slides>li {
 	max-height: 500px;
 }
 }
 
 .flex-direction-nav a {
 	overflow: visible;
 }
 
 #slider ul {
 	margin: 0;
 	padding: 0;
 	position: relative;
 }
 
 #slider .slides>li {
 	display: block;
 }
 
 .table-cell {
 	display: table-cell;
 	height: 500px;
 	vertical-align: middle;
 	position: relative
 }
 
 .slider-image {
 	background-position: center;
 	background-size: cover;
 	display: none;
 	height: 100%;
 	left: 0;
 	position: absolute;
 	width: 100%;
 }
 
 .slider-info {
 	background-color: rgba(255, 255, 255, 0.8);
 	color: #333;
 	padding: 10px 40px 30px 40px;
 	right: 0;
 	border: 0px solid #999;
 	text-align: center;
 }
 
 a.learn-more-link {
 	background-color: #e0cb07;
 	color: #FFF;
 	font-style: italic;
 	margin: 0 auto;
 	text-align: center;
 	width: 100px;
 }
 
 .view-table {
 	display: table;
 	min-width: 250px;
 	position: relative;
 	width: auto;
 	z-index: 1;
 	margin: auto;
 }
 
 .table-cell-retailer {
 	display: table-cell;
 	height: 500px;
 	vertical-align: bottom;
 }
 
 .flex-control-thumbs {
 	float: none;
 	position: absolute;
 	z-index: 100;
 }
 
 .flex-control-nav {
 	bottom: 5px;
 	float: right;
 	right: 5px;
 	text-align: right;
 	width: auto;
 }
 
 .flex-control-thumbs li {
 	border: #fff 2px solid;
 	display: block;
 	height: 40px;
 	margin-left: 5px;
 	max-width: 50px;
 	overflow: hidden;
 	text-align: center;
 	width: auto;
 }
 
 .flex-control-thumbs img {
 	cursor: pointer;
 	height: 40px;
 	margin-right: -50%;
 	max-height: 40px;
 	width: auto;
 }
 /* Category Filters */
 
 #sticky.sidebar {
 	display: none;
 }
 
 @media (min-width: 768px) {
 	#sticky.sidebar {
 		display: block;
 		width: auto;
 		position: absolute;
 		padding-left: 15px;
 		padding-right: 15px;
 	}
 	i#toggle-sidebar {
 		display: none;
 	}
 }
 
 .sidebar-wrapper {
 	position: relative;
 	height: 100%;
 	overflow: auto;
 }
 
 .sliding-sidebar li {
 	padding: 0px;
 	margin: 0 0 20px;
 	list-style-type: none;
 }
 
 .sliding-sidebar h2,
 .sliding-sidebar li a {
 	padding: 10px 20px;
 }
 
 .sliding-sidebar {
 	display: block!important;
 	background-color: #fff;
 }
 
 .sliding-sidebar li a {
 	color: #666;
 	padding: 10px 20px;
 }
 
 .sliding-sidebar li a:hover {
 	background-color: #FD9A01;
 	color: #fff;
 }
 
 .sliding-sidebar hr {
 	margin: 2em auto;
 	border: 0;
 	padding: 0;
 	width: 80%;
 	height: 1px;
 	background-color: white;
 }
 
 @media (min-width: 768px) {
 	.sliding-sidebar {
 		display: none;
 	}
 }
 /* RETAILER PAGE */
 
 table.hours td {
 	padding-right: 5px;
 	min-width: 80px;
 	vertical-align: top;
 }
 
 table.hours td:first-child {
 	padding-right: 10px;
 }
 
 .sidebar>table>tbody>tr:not(:last-child) {
 	border-bottom: 1px solid #ccc;
 }
 
 .sidebar tr td i {
 	color: #333;
 	font-size: 2em;
 }
 
 .sidebar tr td:first-child {
 	vertical-align: top;
 }
 
 .sidebar>table>tbody>tr>td {
 	padding: 0px 3px;
 }
 
 .sidebar>table>tbody>tr>td {}
 
 .sidebar h4 {
 	margin-bottom: 0;
 }
 /* CONTACT FORM */
 
 .sidebar li {
 	list-style-type: none;
 }
 
 .visual-form-builder label {
 	min-width: 100%;
 	font-weight: normal !important;
 }
 
 .visual-form-builder li {
 	padding-bottom: 20px;
 	list-style-type: none;
 }
 /* AUTOCOMPLETE SEARCH */
 
 .autocomplete-suggestions {
 	background: #fff;
 	border: 1px solid #999;
 	cursor: default;
 	overflow: auto;
 }
 
 .autocomplete-suggestion {
 	font-size: 1.2em;
 	overflow: hidden;
 	padding: 10px 5px;
 	white-space: nowrap;
 }
 
 .autocomplete-selected {
 	background: #f0f0f0;
 }
 
 .autocomplete-suggestions strong {
 	color: #39f;
 	font-weight: 400;
 }
 /* EVENTS */
 
 .event {
 	font-size: .85em;
 }
 
 .longList {
 	clear: both;
 }
 
 .longList li {
 	display: none;
 }
 
 button.loadMore {
 	/* border-radius: 5px; */
 	float: right;
 }
 
 button {
 	font-size: .9em;
 	background: #FD9A01;
 	border: 0px;
 	transition: 200ms;
 	color: #fff;
 }
 
 span.input-group-addon {
 	color: #333;
 }
 
 .event-date {
 	font-family: sans-serif;
 	text-align: center;
 	text-transform: uppercase;
 }
 
 .event-time {
 	font-style: italic;
 	font-weight: 700;
 }
 
 .event a {
 	text-align: right;
 }
 
 li.event {
 	list-style-type: none;
 	margin: 20px 0;
 }
 
 li.event:last-child {
 	border-bottom: none;
 }
 
 .event-schedule:first-letter {
 	text-transform: uppercase;
 }
 
 ul.eo-event-meta {
 	margin-top: .5em;
 }
 
 ul.eo-event-meta>li {
 	margin-bottom: .5em;
 }
 
 .content img {
 	height: auto;
 }
 
 .ribbon {
 	float: left;
 	margin-left: 10px;
 	padding-bottom: 10px;
 	padding-right: 10px;
 }
 
 .ribbon-body {
 	background-color: #FD9A01;
 	color: #FFF;
 	padding: 5px;
 	width: 3.2em;
 }
 
 .ribbon-right {
 	border-bottom: 1.6em solid transparent;
 	border-left: 1.6em solid #FD9A01;
 	float: left;
 	height: 0;
 	width: 0;
 }
 
 .ribbon-left {
 	border-bottom: 1.6em solid transparent;
 	border-right: 1.6em solid #FD9A01;
 	float: right;
 	height: 0;
 	width: 0;
 }
 /* RETAILER GRID VIEW */
 
 .retail-grid li {
 	list-style-type: none;
 	display: block;
 }
 
 .retail-grid .block-mode>div {
 	display: inline;
 	list-style-type: none;
 	position: relative;
 	background-clip: content-box;
 	-webkit-filter: drop-shadow(1px 1px 5px rgba(0, 0, 0, 0.3));
 	filter: drop-shadow(1px 1px 5px rgba(0, 0, 0, 0.3));
 	height: 200px;
 	padding-bottom: 30px;
 }
 
 .retail-grid .block-mode a {
 	background-size: contain;
 	background-position: center;
 	background-repeat: no-repeat;
 	overflow: hidden;
 	position: relative;
 	text-align: center;
 	height: 100%;
 	margin: 0 15px;
 	display: block;
 }
 
 .retail-grid .list-mode {
 	list-style-type: none;
 }
 
 .retail-grid .list-mode > div {
 	min-height: 140px;
 }
 
 .retail-grid .list-mode h4 {
 	float: left;
 	margin: 0;
 }
 
 .retail-grid .list-mode a {
 	vertical-align: middle;
 }
 
 .list-mode .unit {
 	vertical-align: top;
 }
 
 .retailer-banner-background {
 	background-position: center;
 	background-repeat: no-repeat;
 	bottom: 0;
 	left: 0;
 	overflow: hidden;
 	position: absolute;
 	right: 0;
 	top: 0;
 	z-index: -1;
 }
 
 .status {
 	position: absolute;
 	bottom: 0;
 	padding: 0 15px;
 	right: 0;
 	z-index: 100;
 	top: 0;
 	bottom: 0;
 	height: 50%;
 	left: 0;
 	pointer-events: none;
 }
 
 .retail-grid img {
 	max-width: 100%;
 }
 
 .block-mode .coming-soon .status-banner {
 	background-image: url('/wp-content/themes/responsive_unionmarket/img/shop/coming-soon.png');
 }
 
 .block-mode .now-open .status-banner {
 	background-image: url('/wp-content/themes/responsive_unionmarket/img/shop/now-open.png');
 }
 
 .block-mode .pop-up .status-banner {
 	background-image: url('/wp-content/themes/responsive_unionmarket/img/pop-up.png');
 }
 
 .block-mode .status-banner {
 	background-position: right;
 	background-repeat: no-repeat;
 	bottom: 0;
 	background-size: contain;
 	left: 0;
 	overflow: hidden;
 	position: relative;
 	right: 0;
 	height: 100%;
 	top: 0;
 	z-index: -1;
 }
 
 .block-mode .retailer-title {
 	left: 50%;
 	top: 50%;
 	transform: translate(-50%, -50%);
 	-ms-transform: translate(-50%, -50%);
 	/* IE 9 */
 	-webkit-transform: translate(-50%, -50%);
 	/* Safari */
 	color: #fff;
 	font-size: 30px;
 	position: absolute;
 	width: 100%;
 	padding: 15px;
 }
 
 .retail-grid .list-mode {
 	list-style-type: none;
 }
 
 .ui-menu .ui-menu-item {
 	color: #616161;
 }
 
 .mini-nav a {
 	color: #FD9A01;
 	width: 10px;
 	position: relative;
 }
 
 .mini-nav li {
 	display: inline-block;
 	margin-left: 25px;
 	list-style-type: none;
 }
 
 .mini-nav a span {
 	color: #FD9A01;
 	font-size: .8em;
 	opacity: 0;
 	display: inline-block;
 	position: absolute;
 	top: 10px;
 	width: 65px;
 	left: -50%;
 	margin-left: -10px;
 	text-transform: uppercase;
 }
 
 .mini-nav a:hover span {
 	opacity: 1;
 	display: inline-block;
 }
 
 .bootstrap-switch {
 	float: left;
 	margin-right: 20px;
 }
 /* SEARCH STYLES */
 
 #search-form {
 	display: none;
 }
 
 form#searchform {
 	text-align: center;
 	min-width: 300px;
 	color: #999;
 	font-size: 3em;
 	line-height: 2em;
 }
 
 .full-menu--middle {
 	text-align: center;
 }
 
 .full-menu--middle input[type="text"] {
 	background: none;
 	border: none;
 	border-bottom: rgb(215, 215, 215) 2px solid;
 	padding: 0px 20px;
 	display: relative;
 	font-family: 'Palanquin', sans-serif;
 }
 
 #searchsubmit {
 	background: none;
 	color: #999;
 	font-weight: bold;
 	border: none;
 }
 
 .full-menu {
 	visibility: hidden;
 	display: table;
 	position: fixed;
 	top: 0;
 	left: 0;
 	height: 100%;
 	width: 100%;
 	opacity: 0;
 	background-color: #ffffff;
 	background-color: rgba(255, 255, 255, 0.9);
 	-webkit-transform: scale(0.85);
 	-ms-transform: scale(0.85);
 	transform: scale(0.85);
 	-webkit-transition: all 200ms ease-in-out;
 	transition: all 200ms ease-in-out;
 }
 
 .full-menu--open {
 	visibility: visible;
 	opacity: 1;
 	-webkit-transform: scale(1);
 	-ms-transform: scale(1);
 	transform: scale(1);
 	z-index: 999;
 }
 
 .full-menu--middle {
 	display: table-cell;
 	vertical-align: middle;
 }
 
 .menu-toggle.menu-toggle--close {
 	position: fixed;
 	top: 5px;
 	right: 5px;
 	padding: 10px 25px;
 }
 
 @media (max-width: 768px) {
 	form#searchform {
 		font-size: 2em;
 	}
 }
 /* Search Results */
 
 ul.search-results li {
 	margin-bottom: 15px;
 	list-style-type: none;
 }
 /* Social Media Aggregator - SMA - STYLES */
 
 .grid-gallery figcaption>i {
 	float: left;
 	padding: 2px 5px 2px 2px;
 }
 
 .latest-buzz .grid-gallery>.grid-wrap figure {
 	background-color: #1c71a4;
 }
 
 .grid-gallery .grid-wrap figure {
 	background-position: center;
 	background-size: cover;
 	background-clip: content-box;
 	list-style: none;
 	overflow: hidden;
		box-shadow: 0px 2px 3px rgba(183, 183, 183, 0.7);
 }
 
 .latest-buzz,
 .event-gallery {
 	position: relative;
 	height: 348px;
 }
 
 .latest-buzz:before,
 .event-gallery:before {
 	content: '';
 	position: absolute;
 	top: 0;
 	right: 0;
 	bottom: 0;
 	left: 0;
 	width: 66px;
 	height: 66px;
 	margin: auto;
 	background-image: url('img/banner/loader-icon.gif');
 	background-size: 100%;
 }
 
 .latest-buzz.on,
 .event-gallery.on {
 	height: auto;
 }
 
 .latest-buzz.on:before,
 .event-gallery.on:before {
 	opacity: 0;
 }
 
 .latest-buzz .overlay,
 .event-gallery .overlay {
 	position: absolute;
 	top: 0px;
 	bottom: 0;
 	width: 100%;
 	padding: 15px;
 	color: #fff;
 	font-style: normal;
 }
 
 .latest-buzz figure.image-text .overlay,
 .latest-buzz figure.image .overlay,
 .event-gallery figure.image-text .overlay,
 .event-gallery figure.image .overlay {
 	opacity: 0;
 }
 
 .latest-buzz figure:hover .overlay,
 .event-gallery figure:hover .overlay {
 	background-color: #FD9A01 !important;
 	opacity: .92 !important;
 }
 
 .latest-buzz .center-vertical,
 .event-gallery .center-vertical {
 	font-size: 18px;
 }
 
 span.break-word {
 	-ms-word-break: break-all;
 	word-break: break-all;
 	word-break: break-word;
 	-webkit-hyphens: auto;
 	-moz-hyphens: auto;
 	hyphens: auto;
 }
 /* GRID - SLIDESHOW GALLERY */
 
 @font-face {
 	font-family: 'fontawesome';
 	src: url('./js/GridGallery/./css/fonts/fontawesome/fontawesome.eot?-e43dk9');
 	src: url('./js/GridGallery/./css/fonts/fontawesome/fontawesome.eot?#iefix-e43dk9') format('embedded-opentype'), url('./js/GridGallery/./css/fonts/fontawesome/fontawesome.woff?-e43dk9') format('woff'), url('./js/GridGallery/./css/fonts/fontawesome/fontawesome.ttf?-e43dk9') format('truetype'), url('./js/GridGallery/./css/fonts/fontawesome/fontawesome.svg?-e43dk9#fontawesome') format('svg');
 	font-weight: normal;
 	font-style: normal;
 }
 /* Made with http://icomoon.io/app */
 /* General style */
 
 .grid-gallery ul {
 	list-style: none;
 	margin: 0;
 	padding: 0;
 }
 
 .grid-gallery figure {
 	margin: 0;
 }
 
 .grid-gallery figure img {
 	display: block;
 	width: 100%;
 }
 
 .grid-gallery figcaption h3 {
 	margin: 0;
 	padding: 0 0 0.5em;
 }
 
 .grid-gallery figcaption i {
 	padding-right: .5em;
 }
 
 .grid-gallery figcaption p {
 	margin: 0;
 }
 
 .grid-gallery figcaption i.icon-calendar {
 	font-size: 1.3em;
 }
 
 .grid-gallery table td {
 	vertical-align: top;
 }
 /* Grid style */
 
 .grid-wrap {
 	max-width: 100%;
 	margin: 0 auto;
 }
 
 .grid {
 	margin: 0 auto;
 }
 
 .grid li {
 	width: 25%;
 	float: left;
 	cursor: pointer;
 }
 
 figure ul.grid:first-child {
 	height: 0px!important;
 }
 
 .grid figure {
 	margin: 0px 15px 30px 15px;
 	-webkit-transition: opacity 0.2s;
 	transition: opacity 0.2s;
 	position: relative;
 }
 
 .grid li:hover .overlay {
 	background: #fff;
 	background-color: #FD9A01;
 	opacity: .92
 }
 
 .grid figcaption {
 	background: rgb(240, 240, 240);
 	background: rgba(255, 255, 255, 0.75);
 	padding: 10px;
 	position: absolute;
 }
 
 .grid figcaption {
 	bottom: 0;
 	width: 100%;
 }
 /* Slideshow style */
 
 .slideshow {
 	position: fixed;
 	background: rgba(15, 15, 15, );
 	background: rgba(0, 0, 0, 0.6);
 	width: 100%;
 	height: 100%;
 	top: 0;
 	left: 0;
 	z-index: 500;
 	opacity: 0;
 	visibility: hidden;
 	overflow: hidden;
 	-webkit-perspective: 1000px;
 	perspective: 1000px;
 	-webkit-transition: opacity 0.5s, visibility 0s 0.5s;
 	transition: opacity 0.5s, visibility 0s 0.5s;
 }
 
 .slideshow-open .slideshow {
 	opacity: 1;
 	visibility: visible;
 	-webkit-transition: opacity 0.5s;
 	transition: opacity 0.5s;
 }
 
 .slideshow ul {
 	width: 100%;
 	height: 100%;
 	-webkit-transform-style: preserve-3d;
 	transform-style: preserve-3d;
 	-webkit-transform: translate3d(0, 0, 150px);
 	transform: translate3d(0, 0, 150px);
 	-webkit-transition: -webkit-transform 0.5s;
 	transition: transform 0.5s;
 }
 
 .slideshow ul.animatable li {
 	-webkit-transition: -webkit-transform 0.5s;
 	transition: transform 0.5s;
 }
 
 .slideshow-open .slideshow ul {
 	-webkit-transform: translate3d(0, 0, 0);
 	transform: translate3d(0, 0, 0);
 }
 
 .slideshow li {
 	width: 660px;
 	height: 560px;
 	position: absolute;
 	top: 50%;
 	left: 50%;
 	margin: -280px 0 0 -330px;
 	visibility: hidden;
 }
 
 .slideshow li.show {
 	visibility: visible;
 }
 
 .slideshow li:after {
 	content: '';
 	position: absolute;
 	width: 100%;
 	height: 100%;
 	top: 0;
 	left: 0;
 	background: rgba(255, 255, 255, 0.8);
 	-webkit-transition: opacity 0.3s;
 	transition: opacity 0.3s;
 }
 
 .slideshow li.current:after {
 	visibility: hidden;
 	opacity: 0;
 	-webkit-transition: opacity 0.3s, visibility 0s 0.3s;
 	transition: opacity 0.3s, visibility 0s 0.3s;
 }
 
 .slideshow figure {
 	width: 100%;
 	height: 100%;
 	background: #fff;
 	border: 50px solid #fff;
 	overflow: hidden;
 }
 
 .slideshow figure .icon-calendar {
 	float: left;
 	font-size: 2em;
 	margin: 15px 15px 0 0;
 }
 
 .slideshow figcaption {
 	padding-bottom: 20px;
 }
 
 .slideshow figcaption h3 {
 	font-weight: 300;
 	font-size: 200%;
 }
 /* Navigation */
 
 .slideshow nav span {
 	position: fixed;
 	z-index: 1000;
 	color: #59656c;
 	text-align: center;
 	padding: 3%;
 	cursor: pointer;
 	font-size: 2.2em;
 }
 
 .slideshow nav span.nav-prev,
 .slideshow nav span.nav-next {
 	top: 50%;
 	-webkit-transform: translateY(-50%);
 	transform: translateY(-50%);
 	padding: 25% 3%;
 	z-index: 1100;
 }
 
 .slideshow nav span.nav-next {
 	right: 0;
 }
 
 .slideshow nav span.nav-close {
 	top: 0;
 	right: 0;
 	padding: 0.5em 1em;
 	color: #31373a;
 	width: 100%;
 	height: 100%;
 }
 
 .icon:before,
 .icon:after {
 	font-family: 'fontawesome';
 	speak: none;
 	font-style: normal;
 	font-weight: normal;
 	font-variant: normal;
 	text-transform: none;
 	line-height: 1;
 	-webkit-font-smoothing: antialiased;
 	-moz-osx-font-smoothing: grayscale;
 }
 
 span.nav-prev:before {
 	content: "\e601";
 }
 
 span.nav-next:before {
 	content: "\e600";
 }
 
 span.nav-close:before {
 	content: "\e602";
 	width: 50px;
 	float: right;
 }
 /* Info on arrow key navigation */
 
 .info-keys {
 	position: fixed;
 	top: 10px;
 	left: 10px;
 	width: 60px;
 	font-size: 8px;
 	padding-top: 20px;
 	text-transform: uppercase;
 	color: #fff;
 	letter-spacing: 1px;
 	text-align: center;
 }
 
 .info-keys:before,
 .info-keys:after {
 	position: absolute;
 	top: 0;
 	width: 16px;
 	height: 16px;
 	border: 1px solid #fff;
 	text-align: center;
 	line-height: 14px;
 	font-size: 12px;
 }
 
 .info-keys:before {
 	left: 10px;
 	content: "\e603";
 }
 
 .info-keys:after {
 	right: 10px;
 	content: "\e604";
 }
 /* Example media queries (reduce number of columns and change slideshow layout) */
 
 @media screen and (min-width: 60em) {
 	.slideshow li.current {
 		z-index: 1200;
 	}
 }
 
 @media screen and (max-width: 60em) {
 	/* responsive columns; see "Element sizing" on http://masonry.desandro.com/options.html */
 	.grid li {
 		width: 33.3%;
 	}
 	.slideshow li {
 		width: 100%;
 		height: 100%;
 		top: 0;
 		left: 0;
 		margin: 0;
 	}
 	.slideshow li figure img {
 		width: auto;
 		margin: 0 auto;
 		max-width: 100%;
 	}
 	.slideshow nav span,
 	.slideshow nav span.nav-close {
 		font-size: 1.8em;
 		padding: 0.3em;
 	}
 	.info-keys {
 		display: none;
 	}
 }
 
 @media screen and (max-width: 35em) {
 	.grid li {
 		width: 50%;
 	}
 }
 
 @media screen and (max-width: 24em) {
 	.grid li {
 		width: 100%;
 	}
 }
 /* CENTER OBJECT - Vertical and Horizontal */
 
 .center {
 	position: absolute;
 	left: 50%;
 	top: 50%;
 	transform: translate(-50%, -50%);
 	-ms-transform: rotate(-50%, -50%);
 	/* IE 9 */
 	-webkit-transform: rotate(-50%, -50%);
 	/* Chrome, Safari, Opera */
 }

/*gift guide*/

div.giftnav {
    height: 250px;
    line-height: 250px;
}

div.giftnav2 {
    height: 90px;
line-height: 90px;
margin-top: 20px;
}

div.giftnav a {
    background: url(http://unionmarketdc.com/wp-content/uploads/2021/10/Category_Image.jpg) rgba(0, 0, 0, 0.4);
border-top:15px solid white;
border-bottom:15px solid white;
background-position: center; 
background-repeat: no-repeat;
background-blend-mode: multiply;
width: 100%;
height: 100%;
display: inline-block;
padding: 70px 20px 0px 20px;
line-height: 30px;
color: #FFFFFF;
text-align: center;
text-transform: uppercase;
font-size: 1.6em;
font-weight: 900;
font-family: 'Oxygen', serif;
letter-spacing:3px;
}

div.giftnav2 a {
border: 1px solid black;
width: 100%;
height: 100%;
display: inline-block;
padding: 10px 20px 0px 20px;
line-height: 30px;
color: #000000;
text-align: center;
text-transform: uppercase;
font-size: 1.6em;
font-weight: 900;
font-family: 'Oxygen', serif;
letter-spacing: 3px;
}

div.giftheader{
background: url(http://unionmarketdc.com/wp-content/uploads/2021/10/Category_Image_Banner.jpg) rgba(237, 110, 57, 0.7);
background-blend-mode: multiply;
background-size:cover;
background-position: center;
border-top:8px solid black;
padding-top:80px;
padding-bottom:80px;
line-height: 40px;
letter-spacing:8px;
text-align:center;
font-family: 'Oxygen', serif !important;
font-size:3em;
font-weight:900;
color: white;
  -webkit-text-fill-color: transparent; /* Will override color (regardless of order) */
  -webkit-text-stroke-width: 1.5px;
  -webkit-text-stroke-color: white;
}

img.gift{
    filter: drop-shadow(-10px -10px 0px #ed6e39); 
    margin-top:10px;
}


 /* FONTASTIC */
 
 @charset "UTF-8";
 @font-face {
 	font-family: "icons";
 	src: url("./css/fonts/icons.eot");
 	src: url("./css/fonts/icons.eot?#iefix") format("embedded-opentype"), url("./css/fonts/icons.woff") format("woff"), url("./css/fonts/icons.ttf") format("truetype"), url("./css/fonts/icons.svg#icons") format("svg");
 	font-weight: normal;
 	font-style: normal;
 }
 
 [data-icon]:before {
 	font-family: "icons" !important;
 	content: attr(data-icon);
 	font-style: normal !important;
 	font-weight: normal !important;
 	font-variant: normal !important;
 	text-transform: none !important;
 	speak: none;
 	line-height: 1;
 	-webkit-font-smoothing: antialiased;
 	-moz-osx-font-smoothing: grayscale;
 }
 
 [class^="icon-"]:before,
 [class*=" icon-"]:before {
 	font-family: "icons" !important;
 	font-style: normal !important;
 	font-weight: normal !important;
 	font-variant: normal !important;
 	text-transform: none !important;
 	speak: none;
 	line-height: 1;
 	-webkit-font-smoothing: antialiased;
 	-moz-osx-font-smoothing: grayscale;
 }
 
 .icon-right:before {
 	content: "\61";
 }
 
 .icon-left:before {
 	content: "\62";
 }
 
 .icon-calendar:before {
 	content: "\63";
 }
 
 .icon-reminder:before {
 	content: "\64";
 }
 
 .icon-facebook:before {
 	content: "\66";
 }
 
 .icon-facebook-square:before {
 	content: "\67";
 }
 
 .icon-filter:before {
 	content: "\68";
 }
 
 .icon-google-plus:before {
 	content: "\69";
 }
 
 .icon-google-plus-square:before {
 	content: "\6a";
 }
 
 .icon-linkedin:before {
 	content: "\6b";
 }
 
 .icon-linkedin-square:before {
 	content: "\6c";
 }
 
 .icon-minus-circle-dark:before {
 	content: "\6d";
 }
 
 .icon-minus:before {
 	content: "\6e";
 }
 
 .icon-phone:before {
 	content: "\6f";
 }
 
 .icon-phone-square:before {
 	content: "\70";
 }
 
 .icon-pencil-square-o:before {
 	content: "\71";
 }
 
 .icon-plus-circle:before {
 	content: "\72";
 }
 
 .icon-plus:before {
 	content: "\73";
 }
 
 .icon-plus-square-dark:before {
 	content: "\74";
 }
 
 .icon-minus-square-dark:before {
 	content: "\75";
 }
 
 .icon-plus-square-light:before {
 	content: "\76";
 }
 
 .icon-minus-square-light:before {
 	content: "\77";
 }
 
 .icon-pinterest:before {
 	content: "\78";
 }
 
 .icon-pinterest-square:before {
 	content: "\79";
 }
 
 .icon-pinterest-circle:before {
 	content: "\7a";
 }
 
 .icon-search-plus:before {
 	content: "\41";
 }
 
 .icon-search-minus:before {
 	content: "\42";
 }
 
 .icon-search:before {
 	content: "\43";
 }
 
 .icon-share-1:before {
 	content: "\44";
 }
 
 .icon-share-square:before {
 	content: "\45";
 }
 
 .icon-tumblr:before {
 	content: "\46";
 }
 
 .icon-tumblr-square:before {
 	content: "\47";
 }
 
 .icon-vimeo:before {
 	content: "\48";
 }
 
 .icon-vimeo-square:before {
 	content: "\49";
 }
 
 .icon-youtube:before {
 	content: "\4a";
 }
 
 .icon-youtube-square:before {
 	content: "\4b";
 }
 
 .icon-yelp:before {
 	content: "\4c";
 }
 
 .icon-twitter:before {
 	content: "\4d";
 }
 
 .icon-twitter-square:before {
 	content: "\4e";
 }
 
 .icon-map:before {
 	content: "\4f";
 }
 
 .icon-map-marker:before {
 	content: "\50";
 }
 
 .icon-clock:before {
 	content: "\51";
 }
 
 .icon-screen-full:before {
 	content: "\65";
 }
 
 .icon-screen-normal:before {
 	content: "\53";
 }
 
 .icon-share:before {
 	content: "\54";
 }
 
 .icon-close:before {
 	content: "\55";
 }
 
 .icon-info-circle:before {
 	content: "\56";
 }
 
 .icon-info:before {
 	content: "\57";
 }
 
 .icon-web:before {
 	content: "\58";
 }
 
 .icon-email:before {
 	content: "\59";
 }